{% extends 'base.html.twig' %}

{% block title %} Connexion{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-md-3">&nbsp;</div>
            {% if hasError %}
            <div class="alert alert-danger">
                Mauvais nom d'utilisateur ou mot de passe
            </div>
            {% endif %}
            <div class="col-md-6">
                <div class="bg-dark py-3 px-3 ">
                    <h1>Connectez Vous</h1>
                    <form action="{{ path('account_login') }}" method="post">
                        <div class="form-group">
                            <label for="login"> Login</label>
                            <input required type="text" name="_username" value="{{username}}" id="login" class="form-control">
                        </div>
                        <div class="form-group">
                            <label for="password"> Password</label>
                            <input requiered type="password" name="_password" id="password" class="form-control">

                        </div>
                        <div class="form-group">
                            <button type="submit" class="btn btn-succes">Connexion </button>
                        </div>

                    </form>
                </div>
            </div>
        </div>
    
    </div>

{% endblock %}
